body,block,center,div,font,form,fieldset,footer,h1,h2,h3,h4,h5,h6,header,html,img,li,nav,p,section,span,strong,sub,sup,table,tbody,tr,u,ul{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}
fieldset{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}
* {margin: 0;padding:0;}
html {height:100%;}
img {border:0;}
.on-left {float:left; margin:10px 15px 10px 0;}	
.on-right {float:right; margin:-30px 0px 10px 15px;}
.on-left-space {float:left; margin:0 1% 10px 0;}	
.on-right-space {margin:0 1% 10px 600px;}

.on-left-buy {float:left; width:330px;  text-align: center;}	
.on-right-buy {float:right; width:330px; text-align: center;}	
	
a {color:#fff;text-decoration:none;}
a:hover {text-decoration:none;}
a:focus,input,input:focus,textarea:focus{outline:none;}
textarea{resize:none}
body{ font-family:Verdana,Arial,sans-serif; font-size:11px; color:#484848; text-align:justify;}
.wrap{background:url(images/bg.png); min-height:101%; min-width:1000px;}
h1{ position:absolute; font-size:12px; color:#c6c7cb; padding:75px 0 0 15px; font-weight:normal;}
h2, .h2style{ font-size:18px; color:#fff; text-shadow:0 1px 1px #000; font-weight:bold; }
h3, .h3style{ font-size:15px; color:#fff; text-shadow:0 1px 1px #000; font-weight:bold;line-height: 26px;margin: 16px 0px 2px;}
h4, h5, h6{ font-size:15px; color:#fff; text-shadow:0 1px 1px #000; font-weight:bold;}
var{font-style:normal;}
.blue-link, .blue-link:visited {color:#11B1E5;text-decoration:none;outline: none;}
.blue-link:hover, .blue-link:active {
	color: #0EA4D4;
	text-decoration: underline;
}

.clear{ clear:both; height:0px; display:block; }
.clear_left {clear: left;}
.clear_right {clear: right;}
.center-layout{ width:100%; margin:0 auto; }
.header{ font-family:Verdana,Arial,sans-serif; font-size:10px; height:92px; border-bottom:1px solid #9d9d9d;  background:url(images/header.png) repeat-x; }
.header .logo{ display:block; float:left; margin-left: 15px; width:100%; height:92px; background:url(images/phone-spy.png) no-repeat; }
.header .nav{ float:left; padding:40px 0 0 15px; list-style:none; }
.header .nav li{ float:left; padding-left:20px; }
.header .nav li a{ display:block; float:left; width:95px; border-bottom:2px solid #fff;  padding-bottom:7px; text-shadow:0 1px 1px #000; }
.header .nav li a:hover{ color:#f89b3a; border-color:#f89b3a; }
.header .center-layout{ position:relative; }
.top-block{ background:url(images/grey-row.png); margin-bottom:23px; height:60px;}
.top-block.main{ margin-bottom:0px; }
.top-block .nav{ padding:16px 0; list-style:none; height:32px; }
.top-block .nav li{ float:left; margin-right:10px; height:32px; }
.top-block .nav a{ font-size:16px;  text-shadow:0 1px 1px #000; padding:6px 15px; line-height:31px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.top-block .nav a:hover,.top-block .nav a.active,.top-block .nav a.current{ background:url(images/menu-btn.png); }

.content .left-col{ float:left; width:72%; color:#fff; font-size:12px; }
.content .right-col{ float:right; width:28%; }

.main {height:100%; font-size:14px; color:#fff; padding:18px 0; text-shadow:0 1px 1px #000; line-height:18px;}
.main .center-layout {  position:relative;}
.main .text{ padding:0 15px 0 15px; }

.dotted { background:url(images/dot.png) 0 no-repeat; padding-left:16px; display:inline-block; color:#11B1E5; }
.colored { color:#11B1E5; }
.b {list-style-type: none;} 

hr {border: 1px solid #11B1E5;}

.main-side{ width:68%; float:left; padding-right:20px; }
.right-side{ width:28%;float:right;}

.block {display:inline-block;}
.img-left {float:left; margin:10px 10px 10px 0;}	
.img-right {float:right; margin:10px 0 10px 10px;}	

p {text-align: justify;}

a.link {text-decoration:none; cursor:pointer; color:#11B1E5; }
a.link:hover { text-decoration:underline;}

span.small { font-size: 11px;line-height:9px;}

table.htmltable {
	margin-left: 0;
	font-size: 14px;
	max-width: 70%;
	width: 70%;
	text-align: left;
	border: 1px solid #b7b7b7;
	border-radius: 6px;
	background: #e2e2e2;
	border-spacing: 0;
	box-shadow: 0px 0px 8px #e3e3e3;
	text-align: center;
	border-collapse: separate;
}

table.htmltable thead {	border-bottom: 1px solid #ccc;color:#222a2f;}

table.htmltable thead tr th, table.htmltable tfoot tr th {
	padding: 6px;
	border-right: 1px dotted #bbb;
	border-bottom: 1px solid #bbb;
}

table.htmltable thead tr th:last-child { border-right: none;}

table.htmltable thead tr th.title_row {
	font-size: 16px;
	background: #dcdcdc;
	border-bottom: 1px solid silver;
}

table.htmltable thead tr th.title_row {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

table.htmltable tbody {	border: 1px solid #ccc;}

table.htmltable table tbody { border: 1px solid #ccc;}

table.htmltable tbody tr:last-child td { border-bottom: none;}

table.htmltable tbody tr:last-child td:last-child {	border-bottom-right-radius: 6px;}

table.htmltable tbody tr:last-child td:first-child { border-bottom-left-radius: 6px;}

table.htmltable tbody td {
	color: #3D3D3D;
	padding: 6px;
	vertical-align: middle;
	border-bottom: 1px solid #ddd;
	border-right: 1px dotted #e2e2e2;
}

table.htmltable tbody tr { background-color:#FFF;}

table.htmltable tbody tr td:first-child {}

table.htmltable tbody tr td:last-child { border-right: none;}

table.htmltable tbody tr.option_row td:first-child { border-top-left-radius: 5px;}

table.htmltable tbody tr.option_row td:last-child { border-top-right-radius: 5px;}

td.dot {background:url(images/dot1.png) 75px no-repeat;}
td.dot2 {background:url(images/dot1.png) 75px no-repeat;}

ol.type1, ul.type1 {
    padding: 0 0 0 25px;
}
ol.type1 li, ul.type1 li {
    margin-top:1px;text-align: left; 
}
ol.type2, ul.type2 {
    padding: 0 0 0 25px;
}
ol.type2 li, ul.type2 li {
    margin-top:1px;text-align: justify; 
}



.form { margin: 11px 0 0px 0px; width:55%; }
.form input, .form textarea {
	border-bottom:#cfd0d2 1px solid;
	border-top:#8b8c8d 1px solid;
	border-left:#cfd0d2 1px solid;
	border-right:#cfd0d2 1px solid;
	border-radius:3px;
	font: 12px Arial, Helvetica, sans-serif;
	color:#706D6E; 
	padding:5px 10px 6px 10px;
  outline: medium none;
  width: 100%;
	float:left;
}

.form .btn {
	background:url(images/grey-row.png) repeat; width:100px;border:#8b8c8d 1px solid; color:#fff;
	font-size:12px; padding:4px 20px 4px 20px; display:inline-block; border-radius: 1px;
	margin: 10px 3px 6px 0px; cursor: pointer;
}

.form .btn:hover {background:#000;}

.form .contact_btn {
	float: right;
}

.form textarea {
  height: 120px;
  overflow: auto;
  /*width: 480px;*/
  width: 100%;
	resize:none;
	margin: 0;
}
.form label {
	position:relative;
	overflow:hidden;
  display: block;
  min-height:33px;
}
.form label strong {font-weight:normal; float:left; display:inline-block; width:55px; padding:2px 8px 0px 0px;}


.footer { line-height:35px; height:35px; width:100%; color:#b3b3b3; text-shadow:0 1px 1px #000; background:url(images/grey-row.png) repeat; }
.footer .left { float: left; padding-left:15px; }
.footer .right{ float:right; padding-right:15px; }


.purchasebox {
	padding-left: 2%;
	padding-right: 2%;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.purchaseboxcolleft {
	width: 72%;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 10pt;
	background-color: #676767;
	color: #FFFFFF;
	padding-right: 10px;
	height: 130px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin-left: 14px;
	margin-right: 1%;
}
.purchaseboxcolleft a{
	font-weight: bold;
	color: #11B1E5;
	text-decoration: none;
}
.purchaseboxcolleft a:hover{
	font-weight: bold;
	color: #98D3F8;
	text-decoration: none;
}

.purchaseboxcolright {
	width: 200px;
	float: left;
	text-align: center;
}
.purchaseboxcolright {
	text-align: center;
	display: block;
	margin-right: 0%;
	margin-left: 0%;
}

.purchaseboxcolright ul {
	list-style-type: none;
	text-align: center;
	font-size: 27px;
}
.purchaseboxcolright ul li {
}
.purchaseboxcolright ul a {
	height: 130px;
	display: block;
	text-decoration: none;
	color: #FFF;
	padding-top: 2px;
	line-height: 34pt;
	float: left;
	margin-right: 8px;
	padding-bottom: 18px;
	width: 100%;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.purchaseboxcolright ul a:link {
	background-color: #03A2D5;
}
.purchaseboxcolright ul a:hover {
	background-color: #0294C3;
}
.purchaseboxcolright ul li img {
}

.bottompurchasebox {
	font-family: sans-serif;
	margin-bottom: 20px;
}
.purchaseboxfont {font-size: 44px;
}
.purchaseboxfont2 {font-size: 33px;font-weight:bold;
}
.purchaseboxcolright sup {
	font-size: 14pt;
	top: -15px;
}

.blockdisplay {
	font-family: sans-serif;
	height: auto;
	display: block;
	padding-left: 2%;
	padding-right: 2%;
}

.textlink{}
.textlink a{
	font-weight: bold;
	color: #11B1E5;
	text-decoration: none;
}
.textlink a:hover{
	font-weight: bold;
	color: #0EA4D4;
	text-decoration: none;
}
h2.support {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 36px;
	color: #fff;
	padding: 20px;
}
.clear20 {
	clear: both;
	height: 20px;
}
.supportblock {
	width: 46%;
	float: left;
	margin-left: 4%;
	margin-bottom: 40px;
	min-height: 100px;
}
.blockicon {
	width: 75px;
	float: left;
	padding-top: 6px;
}
.blocktext {
	margin: 10px 0 0 10px;
	float: left;
	width: 78%;
	font-size: 22px;
	text-align: left;
}
.blocktextcopy {
	line-height: 15px;
	font-size: 13px;
	text-align: left;
}
.supportfont {font-size: 18px; line-height: 30px;}

.linksleft {
	float: left;
	margin-left: 20px;
	font-size: 15px;
}
.linksright {
	float: left;
	margin-left: 60px;
	font-size: 15px;
}
.linksright ul {
}
.linksright ul li {
	margin-left: 14px;
	line-height: 25px;
}

.compattabletbtn {
	text-align: center;
	margin-top: 20px;
	display: block;
}
.makebtn {
	text-align: center;
	display: block;
	margin-right: 0%;
	margin-left: 0%;
	color: #FFFFFF;
}
.makebtn ul {
	list-style-type: none;
	text-align: center;
	padding-left: 0px;
	font-size: 11px;
	margin-top: 0px;
}
.makebtn ul li {
}
.makebtn ul a {
	height: auto;
	display: block;
	text-decoration: none;
	font-family: sans-serif;
	width: 18.7%;
	font-weight: bold;
	padding-top: 5px;
	line-height: 16pt;
	float: left;
	margin-right: 0px;
	padding-bottom: 20px;
	margin-left: 8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	max-width: 250px;
}
.makebtn ul a:link {
	background-color: #676767;
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
}
.makebtn ul a:hover {
	background-color: #0294C3;
}
.makebtn ul a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.column {width:40%; float:left; padding-right:65px;}


.h3type { font-size: 18px; font-weight: bold; line-height: 26px;color: #fff; letter-spacing: -1px;}

/* Purchase Page */

.purchaselist {
	float: none;
	line-height: 35px;
	padding-left: 4px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.purchasecolcntrlist {
	text-align: center;
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: -5px;
}
.purchasecolcntrlist ul {
}
.purchasecolcntrlist ul li {
	height: 15px;
	list-style-image: none;
	list-style-type: none;
	padding-bottom: 21px;
	padding-top: 1px;
}
.purchasecolrightlist {
	text-align: center;
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 20px;
	margin-top: -5px;
	border-bottom: 1px solid dfdfdf;
}
.purchasecolrightlist ul {
}
.purchasecolrightlist ul li {
	height: 15px;
	list-style-image: none;
	list-style-type: none;
	padding-bottom: 21px;
	padding-top: 1px;
}

.clear10 {
	clear: both;
	height: 10px;
}

.buybutton{
	background:url(images/grey-row.png) repeat; width:110px;border:#8b8c8d 1px solid; color:#fff;
	font-size:12px; padding:4px 20px 4px 20px; display:inline-block; border-radius: 1px;
	margin: 10px 0 6px 0px; cursor: pointer;

}

a.buybutton {
	background:url(images/grey-row.png) repeat; width:110px;border:#8b8c8d 1px solid; color:#fff;
	font-size:12px; padding:4px 20px 4px 20px; display:inline-block; border-radius: 1px;
	margin: 10px 0 6px 0px; cursor: pointer;
}

a.buybutton:visited {
	background:url(images/grey-row.png) repeat; width:110px;border:#8b8c8d 1px solid; color:#fff;
	font-size:12px; padding:4px 20px 4px 20px; display:inline-block; border-radius: 1px;
	margin: 10px 0 6px 0px; cursor: pointer;
}

a.buybutton:hover, a.buybutton:focus{
 background-color :#000;
}

a.buybutton:active {
	background:url(images/grey-row.png) repeat; width:110px;border:#8b8c8d 1px solid; color:#fff;
	font-size:12px; padding:4px 20px 4px 20px; display:inline-block; border-radius: 1px;
	margin: 10px 0 6px 0px; cursor: pointer;
}